Forum Post
Index > Scribe > Linux build doesn't work.

Author/Date Linux build doesn't work.
ammar
20/05/2003 2:27pm
I'm getting errors about missing libraries. I'm running a very customized minimal install of linux, could you specifically state which libraries are needed for scribe-linux to run? That would be very helpful since then I would be able to access email from the same client across operating systems.
fReT
20/05/2003 6:43pm
Linux has a standard command for doing that:

ldd ./scribe


will list all the libraries required for an executable or shared library (.so).

Basically you'll need Xft, FontConfig and pthreads. Other than that normal C++/clib and X11 libraries, but thats the same for any other X app.

Also I'm going to release a new Linux build with a huge number of improvements in the next few weeks. Something to look out for. Now that I'm using the Linux build as my day to day client it's getting a real shake down.
Reply